@import url("https://fonts.googleapis.com/css?family=Lato:100,100i,300,300i,400,400i,700,700i,900,900i");
@import url("https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css");
.gradient, #matching-campaigns .flexbox-container .left-column, #event .left-column .half-gradient {
  background: #0388cf;
  /* Old browsers */
  background: -moz-linear-gradient(45deg, #0388cf 0%, #3d398c 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(45deg, #0388cf 0%, #3d398c 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(45deg, #0388cf 0%, #3d398c 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0388cf', endColorstr='#3d398c',GradientType=1 );
  /* IE6-9 fallback on horizontal gradient */ }

.gradient2, #chinese-auction .left-column {
  background: #3d398c;
  /* Old browsers */
  background: -moz-linear-gradient(-45deg, #3d398c 0%, #0388cf 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(-45deg, #3d398c 0%, #0388cf 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(135deg, #3d398c 0%, #0388cf 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3d398c', endColorstr='#0388cf',GradientType=1 );
  /* IE6-9 fallback on horizontal gradient */ }

/* ========================================
COMMON
========================================  */
* {
 -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

html {
  overflow-x: hidden; }

body, html {
  margin: 0;
  padding: 0;
  color: #161d29;
  font-family: "Lato", sans-serif;
  font-size: 18px;
  line-height: 1.7em;
  font-weight: 400;
  height: 100%;
  width: 100%; }

body{
	min-width:1200px;
}

a.menu{
	display:none;
}

a {
  text-decoration: none;
  color: #161d29; }

a:focus, a:hover {
  text-decoration: none;
  color: #028ad0;
  outline: none; }

:focus, :hover, :active {
  text-decoration: none; }

strong, bold {
  font-weight: 700; }

img {
  vertical-align: bottom;
  max-width: 100%;
  height: auto; }

h2 {
  font-weight: 900;
  color: #028ad0;
  font-size: 38px;
  margin: 20px 0 0px 0;
  line-height: 0.8em; }
  @media (max-width: 760px) {
    h2 {
      font-size: 40px; } }

h3 {
  font-weight: 100;
  color: #161d29;
  font-size: 45px;
  clear:both;
  line-height: 50px; }
  h4{
	  text-transform:uppercase;
	  font-size:14px;
	  color:#333;
	  letter-spacing:1px;
	  margin:5px 0 0 0;
	  font-weight:400;
  }
  @media (max-width: 760px) {
    h3 {
      font-size: 40px; } }

.btn {
  display: inline-block;
  padding: 5px 30px;
  font-size: 14px;
  text-transform: uppercase;
  margin: 0 5px 5px 0;
  transition: 0.5s; }
  @media (max-width: 960px) {
    .btn {
      padding: 5px 15px;
      font-size: 13px; } }
  .btn.btn-purple {
    background: #3d398c;
    color: #fff;
    line-height: 17px;
    padding-top: 10px;
    padding-bottom: 10px;
    margin-top: 20px; }
    .btn.btn-purple:hover {
      background: #fff;
      color: #3d398c; }
  .btn.btn-solid {
    border: 2px solid #028ad0;
    background: #028ad0;
    color: #fff; }
    .btn.btn-solid:hover {
      border: 2px solid #3d398c;
      background: #3d398c; }
  .btn.btn-outline {
    border: 2px solid #028ad0; }
    .btn.btn-outline:hover {
      background: #028ad0;
      color: #fff; }

.text-center {
  text-align: center; }

.align-content, .container, .flexbox-container .left-column, .flexbox-container .right-column {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
  -moz-align-items: center;
  -ms-align-items: center;
  align-items: center;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  -ms-justify-content: center;
  justify-content: center;
  -ms-flex-pack: center; }

section {
  overflow: hidden; }

.arrow-up {
  position: absolute;
  display: none;
  width: 208px;
  height: 44px;
  bottom: -2px;
  left: 50%;
  margin-left: -104px; }
  @media (max-width: 760px) {
    .arrow-up {
      display: block; } }

.image-set {
  display: none; }

.moreBtnPagination {
  padding-top: 15px;
  display: inline-block; }
  .moreBtnPagination.bot{
	  display:block;
  }
  @media (max-width: 760px) {
    .moreBtnPagination {
      padding-top: 0px; } }
  .moreBtnPagination ul {
    margin: 0;
    padding: 0;
    list-style: none;
    display: inline-block; }
	.moreBtnPagination.bot ul{
		display:block;
	}
	
	.moreBtnPagination.bot ul .btn{
		display:block;
		width:45%;
		margin:0 auto;
	}
	
	.moreBtnPagination.bot ul .btn br{
		display:none;
	}

moreBtnPagination[style] {
  margin-top: 0; }

.button-row {
  display: inline-block; }
  .button-row .viewSample {
    margin-top: -5px;
    float: left; }
    @media (max-width: 760px) {
      .button-row .viewSample {
        margin-top: 0px; } }

/* ========================================
LAYOUTS
========================================  */
.onepage-wrapper .section{
	height:93.6%!important;
}

.desc{
	font-size:16px;
	line-height:25px;
}

.desc .more a{
	color:#028ad0;
	text-transform:lowercase;
	font-size:13px;
	display:block;
	text-align:right;
	position:relative;
}

.desc .more a:before{
	position:absolute;
	content:'';
	top:16px;
	left:0;
	width:83%;
	height:1px;
	background:#028ad0;
}

.desc .more a:after{
	position: absolute;
    content:"\f107";
    top: 2px;
    right: -15px;
    font-family: 'FontAwesome';
}

.desc .re-collapse .more a:after{
	content:"\f106";
}

.container {
  padding: 50px 25px;
  max-width: 1200px;
  margin: 0 auto; }
  @media (max-width: 760px) {
    .container {
      width: 100%;
      display: block; } }

.flexbox-container {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  width: 100%; }
  @media (max-width: 760px) {
    .flexbox-container {
      display: block; } }
  .flexbox-container .left-column {
    padding: 50px;
    width: 100%; }
    @media (max-width: 960px) {
      .flexbox-container .left-column {
        padding: 50px 25px; } }
    @media (max-width: 760px) {
      .flexbox-container .left-column {
        width: 100%;
        display: block; } }
  .flexbox-container .right-column {
    padding: 50px 50px;
    width: 70%; }
    @media (max-width: 960px) {
      .flexbox-container .right-column {
        padding: 50px 25px; } }
    @media (max-width: 760px) {
      .flexbox-container .right-column {
        width: 100%;
        display: block; } }
  .flexbox-container ul.list-style {
    list-style: none;
    margin: 30px 0 50px 0;
    padding: 0;
    max-width: 600px; }
    .flexbox-container ul.list-style li {
      padding-left: 35px;
      position: relative;
      line-height: 24px;
	  font-size:16px;
      margin: 12px 0 12px 4px; }
    .flexbox-container ul.list-style li::before {
      content: "";
      background: url(../images/check-sign.svg) no-repeat;
      background-size: 25px;
      display: inline-block;
      width: 35px;
      height: 30px;
      position: absolute;
      left: 0; }
  .flexbox-container .image-layout-1 {
    max-width: 90%;
    position: relative;
    margin: 0 6% 0 0; }
    @media (max-width: 760px) {
      .flexbox-container .image-layout-1 {
        max-width: 100%; } }
    .flexbox-container .image-layout-1 .ipad {
      position: absolute;
      right: 0;
      max-width: 33%;
      bottom: -20px; }
  .flexbox-container .image-layout-2 {
   
    position: relative;
    margin: 0 0 0 6%; }
    @media (max-width: 760px) {
      .flexbox-container .image-layout-2 {
        max-width: 100%; } }
    .flexbox-container .image-layout-2 .ipad {
      position: absolute;
      left: 0;
      max-width: 33%;
      bottom: -20px; }
  .flexbox-container .image-layout-3 {
    max-width: 80%;
    position: relative;
    margin: 0 auto; }
    @media (max-width: 760px) {
      .flexbox-container .image-layout-3 {
        max-width: 100%; } }
    .flexbox-container .image-layout-3 .ipad {
      position: absolute;
      left: 0;
      max-width: 33%;
      bottom: -20px; }

/* ========================================
MENU
========================================  */
ul.onepage-pagination{
	display:none;
}

.menu.onepage-pagination {
  position: fixed;
 
  width: 100%;
  height: 6.4%;
  bottom: 0;
  top: auto;
  z-index: 998; }

  ul.mobile{
	  display:none!important;
  }
  
  .menu.onepage-pagination ul {
    display: table;
    width: calc(100% - 60px);
    height: 100%;
    table-layout: fixed;
    margin: 0;
    padding: 0;
    font-size: 14px;
    }
    .menu.onepage-pagination ul li {
      display: table-cell;
      vertical-align: middle;
	  background: rgba(22, 29, 41, 0.85);
      text-align: center;
      border-left: 1px solid #15587f; }
	  .menu.onepage-pagination ul li.phone a{
		color:#028ad0;
		font-weight:600;
	  }
	  
      .menu.onepage-pagination ul li a {
        color: #fff;
        padding: 10px;
        display: block;
        width: auto;
        height: auto; }
		.menu.onepage-pagination ul li a span{
			vertical-align:super;
			font-size:9px;
			 text-transform: uppercase;
		}
      .menu.onepage-pagination ul li:first-child {
        border-left: none; }
  .menu.onepage-pagination .to-top {
    height: 6.4%;
    width: 60px;
    text-align: center;
    line-height: 51px;
    position: fixed;
    
    right: 0;
    background: rgba(22, 29, 41, 0.85);
    border-left: none;
    z-index: 999; }
    .menu.onepage-pagination .to-top li a {
      padding: 0; }
    .menu.onepage-pagination .to-top img {
      width: 20px;
      vertical-align: middle; }

/* ========================================
HEADER
========================================  */
#header {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  background: url(../images/office.jpg) no-repeat;
  background-size: cover;
  position: relative; }
  @media (min-width: 760px) {
    #header {
      min-height: 100%; } }
  #header .flexbox-container {
    height: 100%; }
    @media (max-width: 760px) {
      #header .flexbox-container {
        display: -webkit-box;
        display: -moz-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex; } }
    #header .flexbox-container .left-column {
      background: rgba(2, 138, 208, 0.8);
      color: #fff;
      padding: 0;
      height: 100%; }
      @media (min-width: 760px) {
        #header .flexbox-container .left-column {
           }
	  }
      @media (max-width: 760px) {
        #header .flexbox-container .left-column {
          display: -webkit-box;
          display: -moz-box;
          display: -ms-flexbox;
          display: -webkit-flex;
          display: flex;
         /* padding-right: 25px; */} }
      #header .flexbox-container .left-column .content {
        position: relative;
        width:50%;
	 
		text-align:center;
         }
        @media (max-width: 760px) {
          #header .flexbox-container .left-column .content {
            margin-right: 0px;
            padding: 25px 25px 70px 25px; } }
        #header .flexbox-container .left-column .content h1 {
          color: #fff;
          font-weight: 700;
          font-size: 150px;
          margin:0 auto 30px auto;
		  width:57%;
		   }
          #header .flexbox-container .left-column .content h1 span {
			  color:#161d29;
            }
        #header .flexbox-container .left-column .content h2 {
          color: #fff;
          font-weight: 300;
          font-size: 48px;
		  line-height:55px;
		  text-transform:none;}
   		 #header .flexbox-container .left-column .content h2 span{
			 font-weight:400;
			 
		 }
		 
		 #header .down{
			 display:block;
			 text-transform:uppercase;
			 text-align:center;
			 color:#fff;
			 border:1px solid #fff;
			 letter-spacing:1.5px;
			 font-size:14px;
			 font-weight:600;
			 margin:6% auto 0 auto;
			 width:25%;
			 padding:15px 0;
			
		
		 }
		 
		 #header li{
			 list-style-type:none;
		 }
		 
          @media (max-width: 760px) {
            #header .flexbox-container .left-column .content .powered-by {
              height: auto;
              width: 100%;
              bottom: 0;
              left: 0;
              right: auto;
              top: auto; } }
          #header .flexbox-container .left-column .content .powered-by img.horizontal {
            display: none;
            max-width: 200px; }
            @media (max-width: 760px) {
              #header .flexbox-container .left-column .content .powered-by img.horizontal {
                display: block; } }
          #header .flexbox-container .left-column .content .powered-by img.vertical {
            display: block;
            height: 100%; }
            @media (max-width: 760px) {
              #header .flexbox-container .left-column .content .powered-by img.vertical {
                display: none; } }

/* ========================================
MATCHING CAMPAIGNS
========================================  */
#matching-campaigns {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  min-height: 93.6%;
  background-size: cover; }
 
  @media (max-width: 760px) {
    #matching-campaigns .image-layout-3 {
      max-width: 80%; } }
  #matching-campaigns .flexbox-container {
    -webkit-flex-direction: row-reverse;
    -moz-flex-direction: row-reverse;
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse; }
    #matching-campaigns .flexbox-container .left-column {
      position: relative; }
      @media (max-width: 760px) {
        #matching-campaigns .flexbox-container .left-column {
          padding-bottom: 80px; } }
      #matching-campaigns .flexbox-container .left-column .arrow {
        position: absolute;
        width: 44px;
        height: 208px;
        left: -1px;
        top: 50%;
        margin-top: -104px; }
        @media (max-width: 760px) {
          #matching-campaigns .flexbox-container .left-column .arrow {
            display: none; } }
    #matching-campaigns .flexbox-container .right-column .content img,  #event .right-column .content img,  #chinese-auction .right-column .content img, #peer-to-peer .flexbox-container .right-column .content img{
      margin:0 20px 0 0;
	  max-width:100px;
	  float:left;} 
	  

/* ========================================
EVENT
========================================  */
#event {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  min-height: 93.6%;
  background-size: cover;
  background: #f3f3f3; }

  @media (max-width: 760px) {
    #event .image-layout-1 {
      max-width: 250px; } }
  #event .left-column {
    position: relative; }
    @media (max-width: 760px) {
      #event .left-column {
        text-align: center; } }
    #event .left-column .half-gradient {
      position: absolute;
      width: 50%;
      height: 100%;
      left: 0;
      top: 0; }
      @media (max-width: 760px) {
        #event .left-column .half-gradient {
          width: 100%;
          padding-bottom: 80px; } }
  #event .right-column {
    padding: 50px 100px 50px 0; }
	#event .right-column .content{
		width:100%;
	}
	
	#event .right-column .content img{
		  max-width:80px;
		  margin:0 30px 30px 0;
	  }
    @media (max-width: 760px) {
      #event .right-column {
        padding: 50px 25px; 
		}
		#event .right-column  .content{
			
		}
		}
  

/* ========================================
CHINESE AUCTION
========================================  */
#chinese-auction {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  min-height: 93.6%;
  background-size: cover; }

  #chinese-auction .left-column {
    position: relative; }
	#chinese-auction .right-column .content{
		width:100%;
	}
	
	#chinese-auction .right-column{
	    padding: 50px 60px 50px 50px;
		
	}
	
	#chinese-auction .right-column .content img{
		max-width:90px;
	}
	
    @media (max-width: 760px) {
      #chinese-auction .left-column {
        padding-bottom: 80px; } }
    #chinese-auction .left-column .arrow {
      position: absolute;
      width: 44px;
      height: 208px;
      right: -1px;
      top: 50%;
      margin-top: -104px; }
      @media (max-width: 760px) {
        #chinese-auction .left-column .arrow {
          display: none; } }
 

/* ========================================
PEER TO PEER
========================================  */
#peer-to-peer {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  min-height: 93.6%;
  background-size: auto 100%; }
#peer-to-peer .flexbox-container .right-column{
	width:55%;
}

#peer-to-peer .right-column .content{
	width:100%;
}

#peer-to-peer .left-column{
	position:relative;
}

#peer-to-peer .half-gradient {
    position: absolute;
    width: 50%;
    height: 100%;
    right: 0;
    top: 0;
	background: #0388cf;
    background: -moz-linear-gradient(45deg, #0388cf 0%, #3d398c 100%);
    background: -webkit-linear-gradient(45deg, #0388cf 0%, #3d398c 100%);
    background: linear-gradient(45deg, #0388cf 0%, #3d398c 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0388cf', endColorstr='#3d398c',GradientType=1 );
}



  #peer-to-peer .flexbox-container {
    -webkit-flex-direction: row-reverse;
    -moz-flex-direction: row-reverse;
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse; }
    #peer-to-peer .flexbox-container .right-column .content img {
      width: 110px;
      margin-bottom: 30px; }
    @media (max-width: 760px) {
      #peer-to-peer .flexbox-container .left-column {
        background: #0388cf;
        background: -moz-linear-gradient(45deg, #0388cf 0%, #3d398c 100%);
        background: -webkit-linear-gradient(45deg, #0388cf 0%, #3d398c 100%);
        background: linear-gradient(45deg, #0388cf 0%, #3d398c 100%); } }

/* ========================================
TESTIMONIALS
========================================  */
#testimonials {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  min-height: 100%;
  background-size: 150%;
  position: relative;
  background-image:  url(../images/circles-grey.svg) ;
  background-position:center;
  background-repeat: no-repeat; }
  @media (min-width: 760px) {
    #testimonials {
      min-height: 100%; } }
  #testimonials .people {
    position: absolute;
    bottom: 0;
    width: 100%; 
	display:none;}
  #testimonials .container .content {
    max-width: 850px;
    text-align: center;
    position: relative; }
    #testimonials .container .content h2 {
      text-align: center;
      margin-bottom: 40px;
      text-transform: none;
      font-size: 55px;
      font-weight: 100;
      color: #363e4c; }
      @media (max-width: 760px) {
        #testimonials .container .content h2 {
          font-size: 45px; } }
      #testimonials .container .content h2 span {
        font-weight: 400; }
    #testimonials .container .content .item {
      padding: 0 80px; }
      @media (max-width: 700px) {
        #testimonials .container .content .item {
          padding: 0; } }
      #testimonials .container .content .item p {
        font-size: 30px;
        line-height: 35px;
        font-weight: 300; }
        @media (max-width: 700px) {
          #testimonials .container .content .item p {
            font-size: 20px;
            line-height: 25px; } }
        #testimonials .container .content .item p.smaller {
          font-size: 16px;
          font-weight: 400; }
    #testimonials .container .content .owl-theme .owl-nav [class*='owl-'] {
      color: #FFF;
      font-size: 14px;
      margin: 5px;
      padding: 0;
      width: 44px;
      height: 44px;
      line-height: 44px;
      background: #0388cf;
      display: inline-block;
      cursor: pointer;
      border-radius: 22px; }
    #testimonials .container .content .owl-nav {
      position: absolute;
      top: 30px;
      width: 100%; }
      #testimonials .container .content  .owl-theme .owl-nav .owl-next {
        float: right;
		margin:5px -10% 5px 5px;}
      #testimonials .container .content  .owl-theme .owl-nav .owl-prev {
        float: left;
		margin:5px 5px 5px -10%; }
    #testimonials .container .content .owl-carousel .owl-item img {
      width: auto;
      display: inline-block; }

/* ========================================
ABOUT
========================================  */
#about {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  background: #028ad0 url(../images/circles-blue.svg) center no-repeat;
  min-height: 100%;
  background-size: 150%;
  color: #fff;
  text-align: center;
  position: relative; }
  @media (min-width: 760px) {
    #about {
      min-height: 100%; } }
  #about .container .content h2 {
    font-weight: 100;
    font-size: 55px;
    color: #fff;
    text-transform: none;
    margin-bottom: 40px; }
    @media (max-width: 760px) {
      #about .container .content h2 {
        font-size: 45px; } }
    #about .container .content h2 span {
      font-weight: 400; }
  #about .container .content .large {
    font-weight: 600;
    font-size: 22px;
    margin-bottom: 0;
    margin-top: 40px; }
  #about .container .content .larger {
    font-weight: 600;
    font-size: 55px;
    margin: 0;
    line-height: 55px; }
  #about .arrow {
    position: absolute;
    width: 208px;
    height: 44px;
    bottom: -2px;
    left: 50%;
    margin-left: -104px; }

/* ========================================
SCHEDULE A DEMO
========================================  */
#schedule-a-demo {
  min-height: 100%;
  position: relative; }
  @media (min-width: 760px) {
    #schedule-a-demo {
      min-height: 100%; } }
  #schedule-a-demo .container {
    padding: 100px 0 0 0px; }
    #schedule-a-demo .container .content {
      width: 700px;
	  margin:-50px auto 0 auto; }
      @media (max-width: 700px) {
        #schedule-a-demo .container .content {
          width: 100%; } }
      #schedule-a-demo .container .content h2 {
        text-align: center;
        margin-bottom: 10px;
        text-transform: none;
        font-size: 45px;
        font-weight: 400;
        color: #363e4c; }
        @media (max-width: 760px) {
          #schedule-a-demo .container .content h2 {
            font-size: 45px; } }
        #schedule-a-demo .container .content h2 span {
          font-weight: 100; }
      #schedule-a-demo .container .content form .row {
        clear: both; }
        #schedule-a-demo .container .content form .row .col-2 {
          width: 50%;
          float: left;
          padding: 7px; }
        #schedule-a-demo .container .content form .row .col-1 {
          padding: 7px; }
        #schedule-a-demo .container .content form .row input, #schedule-a-demo .container .content form .row textarea, #schedule-a-demo .container .content form .row select {
          width: 100%;
          padding: 11px 20px;
          border: 2px solid #c4c4c6;
          font-family: "Lato", sans-serif;
         
          -webkit-border-radius: 5px;
          -moz-border-radius: 5px;
          border-radius: 5px; }
          #schedule-a-demo .container .content form .row input:focus, #schedule-a-demo .container .content form .row textarea:focus, #schedule-a-demo .container .content form .row select:focus {
            outline: 0; }
        #schedule-a-demo .container .content form .row .placeholder {
          display: none; }
        #schedule-a-demo .container .content form .row option {
          padding: 5px; }

/* ========================================
FOOTER
========================================  */
#footer {
  height:100px;
  background: #028ad0;
  color: #fff;
  padding: 10px 0 0 0;
  width: 100%;
   position: absolute; 
  bottom: 0;
  z-index: 99; }
  
.captcha{
	float:left;
}

#schedule-a-demo .btn{
	float:right;
}

#footer img{
	width:80%;
}

#footer br{
	display:none;
}
    
    #footer p span {
      display: inline-block;
      padding: 0 10px; }
  #footer a {
    color: #fff; }
	#footer a.button {
		border:1px solid #FFF;
		font-size:11px;
		letter-spacing:1px;
		padding:7px;
		text-transform:uppercase;
	}
	
	#footer .left{
		float:left;
		width:50%;
	}
	
	#footer .right{
		float:right;
		width:30%;
	}
	
	#footer .content{
		width:1200px;
		margin:0 auto;
	}
	
	#footer .logo{
		display:block;
		float:left;
	}
	
	#footer .info{
		float:left;
		width:80%;
		padding:10px 0 0 10px;
	}
	
	#footer .button{
		float:right;
	}
	
	#footer .social{
		float:left;
		width:60%;
		padding:10px 0 0 0;
	}
	
	#footer .fa{
		font-size:22px;
		padding:0 5px;
		
	}
	

/* ========================================
ANIMATION DELAY
========================================  */
.delay-1 {
  -webkit-animation-delay: 0.1s;
  animation-delay: 0.1s; }

.delay-2 {
  -webkit-animation-delay: 0.15s;
  animation-delay: 0.15s; }

.delay-3 {
  -webkit-animation-delay: 0.2s;
  animation-delay: 0.2s; }

.delay-4 {
  -webkit-animation-delay: 0.25s;
  animation-delay: 0.25s; }

.delay-5 {
  -webkit-animation-delay: 0.3s;
  animation-delay: 0.3s; }

.delay-6 {
  -webkit-animation-delay: 0.35s;
  animation-delay: 0.35s; }

.delay-7 {
  -webkit-animation-delay: 0.4s;
  animation-delay: 0.4s; }

.delay-8 {
  -webkit-animation-delay: 0.45s;
  animation-delay: 0.45s; }

.delay-9 {
  -webkit-animation-delay: 0.5s;
  animation-delay: 0.5s; }

.delay-10 {
  -webkit-animation-delay: 0.8s;
  animation-delay: 0.8s; }

.delay-11 {
  -webkit-animation-delay: 1.5s;
  animation-delay: 1.5s; }

/*# sourceMappingURL=style.css.map */

.fa{
	color:#fff;
	font-family: FontAwesome;
    font-style: normal;
	-webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
	
}

.fa-angle-down:before {
  content: "\f107";
}

/*Popup*/
body#platforms, body#pricing{
	min-width:0;
}

#platforms .wrapper, #pricing .wrapper{
	width:90%;
	margin:20px auto;
}

#platforms .icon, #pricing .icon{
	width:20%;
	margin:0 auto 20px auto;
}

#platforms h2, #pricing h2{
	text-align:center;
	position:relative;
	text-transform:capitalize;
}

#platforms h2 span, #pricing h2 span{
	vertical-align:text-top;
	font-size:12px;

}

#platforms h4, #pricing h4{
	text-align:center;
}

#pricing h4{
	font-size:18px;
}

#platforms h3, #pricing h3{
	text-align:center;
	margin:30px 0;
}

#platforms .text, #pricing .text{
	text-align:justify;
	padding:0 0 40px 0;
	margin:0 0 40px 0;
	border-bottom:1px solid #028ad0;
}

#platforms .col{
	float:left;
	width:47%;
}

#platforms .col.two{
	float:right;
}

#platforms .title{
	font-size:16px;
	line-height: 18px;
    font-weight: 600;
}

#platforms .list ul{
	font-size:16px;
	padding:0 0 30px 0;
}

#platforms .list ul li{
	position:relative;
	list-style-type:none;
	padding:0 0 0 33px;
}

#platforms .list ul li::before {
    content: "";
    background:url(../images/check-sign.svg) no-repeat;
    background-size: 25px;
    display: inline-block;
    width: 35px;
    height: 30px;
    position: absolute;
    left: 0;
}

#platforms .list ul li.hide::before {
	display:none;
}

#platforms .list ul li.hide {
	padding:0px;
}

#platforms  .disclaimer {
	clear:both;
	font-size:12px;
	line-height:normal;
	text-align:justify;
}

#platforms  .disclaimer a.btn {
	clear:both;
	display:block;
	width:20%;
	text-align:center;
	margin:15px auto;
}

.fancybox-close{
	background-image:url(../images/lightbox-close.png)!important;
	width:24px!important;
	height:24px!important;
	top: 20px!important;
    right: 48px!important;
}

/*Pricing Charts*/
#pricing h3{
	font-size:36px;
	margin:15px 0 20px 0;
}

#pricing .icon{
	width:12%;
	margin:0 auto 10px auto;
}

#pricing .input{
	text-align:center;
	border:1px solid #e7e7e7;
	float:left;
	width:34%;
	border-bottom:none;
	border-left:none;
	font-size:13px;
	padding:6px 0;
	color:#4b78a3;
	font-weight:400;
	height:45px;
}

#pricing .input span{
	display:block;
	font-size: 12px;
    margin: -16px 0 0;
}

#pricing .row{
	clear:both;
}

#pricing .row.price .input{
	font-size:24px;
	font-weight:600;
}

#pricing .row.price .input.title{
	font-size:14px;
	font-weight:400;
}


#pricing .row.top .input, #pricing .row.top .input.basic{
	padding:10px 0;
	height:50px;
	background:#f3f3f3;
	font-size:18px;
	font-weight:600;
}

#pricing .input.basic, #pricing .input.pro, #pricing .input.ent{
	width:22%;
}

#pricing .input.title{
	border-left:1px solid #e7e7e7;
	text-align:left;
	padding:10px 0 10px 3%;
	color:#151c29;
	font-size:14px;
}

#pricing .fa{
	font-size:18px;
	line-height:30px;
	color: #161d29;
}

#pricing .input.basic .fa{
	color:#4b78a3;
}

#pricing .fa-asterisk{
	font-size: 8px;
    line-height: 20px;
    vertical-align: text-bottom;
}

#pricing .input.pro, #pricing .input.pro .fa{
	color:#264872;
}

#pricing .input.ent, #pricing .input.ent .fa{
	color:#151c29;
	
}

#pricing.Peer-Rayze .input span{
	font-size:14px;
	display:inline;
	margin:0;

}

#pricing.Peer-Rayze .input strong{
	font-size:15px;
}

#pricing .bar{
	clear:both;
	background:#f3f3f3;
	padding:7px 0;
	border:1px solid #e7e7e7;
	border-bottom:none;
}

#pricing .disclaimer, #footer .disclaimer{
	clear:both;
	font-style:italic;
	font-size:12px;
}

#pricing .disclaimer .fa{
	font-size:8px;
}

#pricing .disclaimer.first{
	padding:25px 0 0 0;
}

#pricing .row.last .input{
	border:1px solid #e7e7e7;
}

#pricing.DonorRayze .rayzeathon, #pricing.DonorRayze .peerrayze, #pricing.AuctionRayze .rayzeathon, #pricing.AuctionRayze .peerrayze, #pricing.Peer-Rayze .rayzeathon{
	display:none;
}

#pricing.DonorRayze .noshow{
	display:none;
}

#pricing.Rayze-a-Thon .donorrayze, #pricing.Rayze-a-Thon .peerrayze, #pricing.AuctionRayze .donorrayze, #pricing.Peer-Rayze .donorrayze{
	display:none;
}

#pricing.DonorRayze .auctionrayze, #pricing.Rayze-a-Thon .auctionrayze, #pricing.Peer-Rayze .auctionrayze{
	display:none;
}

#pricing.DonorRayze .donorrayze.rayzeathon, #pricing.Rayze-a-Thon   .donorrayze.rayzeathon, #pricing.Rayze-a-Thon   .rayzeathon.peerrayze, #pricing.Peer-Rayze   .rayzeathon.peerrayze, #pricing.DonorRayze .donorrayze.peerrayze, #pricing.Peer-Rayze .donorrayze.peerrayze, #pricing.Peer-Rayze .auctionrayze.peerrayze{
	display:block;
}

#pricing.DonorRayze .donorrayze.auctionrayze, #pricing.AuctionRayze  .donorrayze.auctionrayze, #pricing.AuctionRayze  .auctionrayze.peerrayze{
	display:block;
}

#pricing .only{
	display:none;
}

#pricing.Peer-Rayze .disclaimer.peerrayze.first{
	display:none;
}

#pricing.Peer-Rayze .only{
	display:block;
}

#pricing.Peer-Rayze .only .linked{
	display:block;
	margin: -8px 0 0 8px;
	text-transform:capitalize;
}

#pricing.Peer-Rayze .hide, #pricing.AuctionRayze .hide{
	display:none;
}


.fancybox-close{
	background-size:100%!important;
}

#platforms.referral-program h3{
	display:none;
}

#pricing .input b{
	display:block;
	font-size:12px;
	line-height: 10px;
    margin: -4px 0 0 0;
}

#pricing .below{
	display:none;
	margin: 0 0 0 8px;
    line-height: 15px;
	
}

#schedule-a-demo{
	overflow:scroll;
}


@media (max-width: 1200px) {
	body{
		min-width:1100px;
	}
	
	#header .down{
		width:33%;
	}
	
	.flexbox-container .right-column, #chinese-auction .right-column{
		width:65%;
		padding:40px;
	}
	
	h3{
		font-size:36px;
	}
	
	.desc .more a:before{
		widtH:80%;
	}
	
	#matching-campaigns .flexbox-container .right-column .content img, #event .right-column .content img, #chinese-auction .right-column .content img, #peer-to-peer .flexbox-container .right-column .content img{
		max-width:70px;
		margin: 0 10px 0 0;
	}
	
	h4{
		font-size:13px;
	}
	
	h2{
		margin:5px 0 0 0;
		font-size:36px;
	}
	
	#event .right-column .content img{
		max-width:60px;
	}
	
	#peer-to-peer .flexbox-container .right-column {
		width: 70%;
	}
	
	.moreBtnPagination.bot ul .btn{
		width:50%;
	}
	
	#footer .content{
		width:95%;
	}
	
	#footer .right{
		width:35%;
	}
	
	
}

@media (max-width: 1100px) {
	body{
		min-width:1000px;
	}
	
	.flexbox-container .right-column, #chinese-auction .right-column{
		width:70%;
	}
	
	#event .right-column {
    	padding: 40px;
	}
	
	h2 {
		margin: 0px 0 0 0;
		font-size: 30px;
	}
		
	h3 {
		font-size: 30px;
		margin: 20px 0;
	}
	
	#matching-campaigns .flexbox-container .right-column .content img, #event .right-column .content img, #chinese-auction .right-column .content img, #peer-to-peer .flexbox-container .right-column .content img{
		max-width:60px;
	}
	
	#peer-to-peer .flexbox-container .right-column {
		width: 80%;
		padding:30px;
	}
	
	.moreBtnPagination.bot ul .btn {
		width: 60%;
	}
	
	#event .right-column .content img {
		max-width: 40px;
	}
	
	#footer .right {
		width: 45%;
	}
	
	.menu.onepage-pagination{
		bottom:3px;
	
	}
	
	.menu.onepage-pagination ul li a{
		padding:5px 10px;
	}
	
	
	
	
}

@media (max-width: 1000px) {
	body{
		min-width:960px;
	}
	
	#header .flexbox-container .left-column .content{
		width:55%;
	}
	
	#matching-campaigns .flexbox-container .right-column .content img, #event .right-column .content img, #chinese-auction .right-column .content img, #peer-to-peer .flexbox-container .right-column .content img{
		float:none;
		margin:0 0 10px 0;
	}
	
	.flexbox-container .right-column, #chinese-auction .right-column{
		width: 85%;
		padding:30px;
	}
	
	#event .right-column {
		padding: 30px;
	}
	
	#testimonials .container .content .item p{
		font-size:20px;
		line-height:25px;
	}
	
	
	
	
}

@media (max-width: 960px) {
	body{
		min-width:100%;
	}
	
	#header .flexbox-container .left-column .content {
		width: 65%;
	}
	
	.flexbox-container ul.list-style li{
		font-size:13px;
		line-height:20px;
	}
	
	#peer-to-peer .flexbox-container .right-column{
		width:90%;
	}
	
	.desc{
		font-size:15px;
	}
	
	#about .container .content h2{
		font-size:40px;
	}
	
	.menu.onepage-pagination ul li a, .menu.onepage-pagination ul li.phone{
		padding:10px 5px;
		font-size:12.5px;
	}
	
	#testimonials .container .content .owl-theme .owl-nav .owl-prev, #testimonials .container .content .owl-theme .owl-nav .owl-next{
		margin:5px;
	}
}

@media (max-width: 850px) {
	.desc .more a:before {
		width: 75%;
	}
	
	#testimonials .container .content .item {
		padding: 0 0px;
	}
	
	#testimonials .container .content{
		max-width:95%;
	}
	
	.container{
		max-width:100%;
	}
	
	#footer .right {
		width: 50%;
	}
	
	.menu.onepage-pagination ul li a, .menu.onepage-pagination ul li.phone {
		padding: 5px 4px;
		font-size: 11px;
	}
}

@media (max-width:760px) {
	#header .flexbox-container .left-column .content {
		width: 100%;
	}
	
	#about .container .content h2 {
		font-size: 30px;
	}
	
	.moreBtnPagination.bot ul .btn {
		width: 75%;
	}
	
	#platforms .col, #platforms .col.two{
		float:none;
		width:100%;
	}
	
	#schedule-a-demo .container .content{
		margin:0 auto;
	}
	
	#peer-to-peer .half-gradient{
		display:none;
	}
	
	ul.mobile{
		display:block!important;
	}
	
	ul.reg{
		display:none!important;
	}
	
		a.menu {
		display:block;
		position:fixed;
		width:25px;
		height:25px;
		background:url(../images/menu.png);
		top:10px;
		left:10px;
		font-size:0;
		z-index:999;
	}
	
	.navigation {
  		width: 100%;
 		height: 100%;
		background-color: #005faa;
  		position: fixed;
  		top: 0;
  		right: 0;
  		bottom: 0;
  		left: 0;
  		z-index: 0;
}
  
.menu.onepage-pagination ul{
  width: 100%;
  display: block;
  list-style: none;
  padding:0px 0 0 0;
}

.menu.onepage-pagination ul li {
  width: 100%;
  background:transparent;
  display:block;
  padding:0px 0;
}

.menu.onepage-pagination ul li a, .menu.onepage-pagination ul li.phone{
	display:none;
}

.menu.onepage-pagination .to-top{
	display:none;
}

.menu.onepage-pagination ul li a{
	display:block;
	padding: 12px 0;
	border-bottom:1px solid #fff;
    font-size: 20px;
}

.menu.onepage-pagination ul li a:hover{
    background: rgba(2, 138, 208, 0.8);
}

.js .nav-collapse {
 clip: rect(0 0px 0px 0);
  max-height: 500px;
  position: absolute;
  display: block;
  zoom: 1;
}

.nav-collapse.opened {
  max-height: 9999px;
}

.nav-toggle {
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -o-user-select: none;
  user-select: none;
}

.menu.onepage-pagination{
	    background: rgba(22, 29, 41, 0.85);
		height:280px;
		top:0;
}

#event .image-layout-1{
	max-width:100%;
	margin:0;
}

#footer .left, #footer .right{
	float:none;
	width:100%;
	
}

#footer .right{
	padding:10px 0 0 0;
}

#footer .social{
	clear:both;
}



#pricing .input.basic, #pricing .input.pro, #pricing .input.ent {
    width: 19%;
}

#pricing .input{
	width:43%;
	line-height:18px;
}

#pricing .row.price .input{
	line-height:24px;
}

.fancybox-close{
	top: 10px!important;
    right: 10px!important;
}
}

@media (max-width:650px) {
	#header .flexbox-container .left-column .content h2{
		font-size:40px;
		line-height:50px;
	}
	
	#header .down {
		width: 35%;
	}
	
	#testimonials .container .content {
		max-width: 100%;
	}
	
	.moreBtnPagination.bot ul .btn{
		width:95%;
	}
	
	#pricing .input.title{
		padding:10px 0 10px 0.5%;
		font-size:13px;
	}
	
	#pricing .row.top .input, #pricing .row.top .input.basic{
		font-size:16px;
	}
}

@media (max-width:550px) {
	#header .flexbox-container .left-column .content h2 {
		font-size: 30px;
		line-height: 40px;
	}
	
	#header .down {
		width: 45%;
	}
	
	.flexbox-container .right-column{
		width:100%;
	}
	
	#testimonials .container .content h2 {
		font-size: 22px;
		margin:0 0 10px 0;
	}
	
	#testimonials .container .content .item p {
    	font-size: 14px;
    	line-height: 22px;
		margin:10px 0;
	}
	
	#about .container .content h2 {
		font-size: 24px;
		margin:0 0 20px 0;
	}
	
	.moreBtnPagination.bot ul .btn {
		width: 100%;
	}
	
	#pricing .input.ent, #pricing .input.pro{
		display:none;
	}
	
	#pricing .row.top .input.ent, #pricing .row.top .input.pro{
		display:block;
	}
	
	#pricing .row.top .input.title{
		display:none;
	}
	
	#pricing .row.top .input.basic{
		border-left: 1px solid #e7e7e7;
	}
	
	#pricing .input.title {
    	padding: 10px 0 10px 2%;
	}
	
	#pricing .input {
		width: 56%;
	}
	
	#pricing .input.basic, #pricing .input.pro, #pricing .input.ent {
		width: 44%;
	}
	
	#pricing .row.top .input.ent, #pricing .row.top .input.pro, #pricing .row.top .input.basic{
		width:33.3%;
		margin:0 0 30px 0;
		border-bottom: 1px solid #e7e7e7;
		display:block!important;
		cursor:pointer;
	}

	#pricing .row.top .input:hover, #pricing .row.top .input.active{
		background:#028ad0;
		color:#fff;
	}
	
	#pricing .row.top.changed{
		position:fixed;
		top:0;
		width:90%;
	}
	
	#platforms .disclaimer a.btn{
		width:50%;
	}
	
	#platforms .text{
		padding:0 0 20px 0;
		margin:0 0 20px 0;
	}
	
	#platforms .list ul{
		padding:0 0 20px 0;
		line-height:16px;
	}
}

@media (max-width:450px) {
	#platforms .list ul li::before{
		background-size:15px;
	}
	
	#platforms .list ul li{
		padding:0 0 0 23px;
	}
	
	#header .down {
		width: 55%;
	}
	
	.desc{
		line-height:22px;
	}
	
	#about{
		font-size:14px;
		line-height:22px;
	}
	
	#about .container .content .larger{
		font-sizee:45px;
	}
	
	.moreBtnPagination.bot ul .btn br{
		display:block;
	}
	
	#submit{
		margin:20px 0 0 0;
	}
	
    #platforms .list ul{
		font-size:14px;
	}
	
	#pricing h4 {
		font-size: 15px;
		line-height: 20px;
	}
	
	
	#pricing .disclaimer{
		line-height:13px;
	}
	
	
	
	#pricing .input span{
		display:block;
		margin: 0;
    	font-size: 9px;
		padding:0;
	}
	
	.fancybox-type-iframe .fancybox-inner{
		height:800px!important;
	}
	
	
}
